<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Ameshoff</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Ameshoff"/>
<meta name="wx_page_id" content="1303873"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Ameshoff" id="wxsec1"><h1 class="pagetitle" id="wx1">Ameshoff</h1>

<p id="wx2"><b id="wx3">Ameshoff</b> is een Nederlands patriciërsgeslacht.</p>

<p id="wx4">Bekende telgen zijn onder meer:</p>

<ul id="wx5">
<li id="wx6"><a href="/wnl/H.A._Ameshoff" class="new" title="H.A. Ameshoff" wx:linktype="unknown" wx:pagename="H.A._Ameshoff" id="wx7">H.A. Ameshoff</a>
<p id="wx8">, rechter</p>
</li>

<li id="wx9"><a href="/wnl/A._Ameshoff" class="new" title="A. Ameshoff" wx:linktype="unknown" wx:pagename="A._Ameshoff" id="wx10">A. Ameshoff</a>
<p id="wx11">(1749-1819), lid notabelenvergadering</p>
</li>

<li id="wx12"><a href="/wnl/H._Ameshoff" class="new" title="H. Ameshoff" wx:linktype="unknown" wx:pagename="H._Ameshoff" id="wx13">H. Ameshoff</a>
<p id="wx14">(1817-1903), advocaat en president-directeur der Nederlandse rijnspoorwegmaatschappij</p>
</li>

<li id="wx15"><a href="/wnl/Ludovicus_Hamerster_Ameshoff" class="new" title="Ludovicus Hamerster Ameshoff" wx:linktype="unknown" wx:pagename="Ludovicus_Hamerster_Ameshoff" id="wx16">Ludovicus Hamerster Ameshoff</a>
<p id="wx17">(1781-1842), lid gemeenteraad <a href="/wnl/Amsterdam" title="Amsterdam" wx:linktype="known" wx:pagename="Amsterdam" wx:page_id="12" id="wx18">Amsterdam</a></p>
</li>

<li id="wx19"><a href="/wnl/Jan_Hendrik_Ameshoff" class="new" title="Jan Hendrik Ameshoff" wx:linktype="unknown" wx:pagename="Jan_Hendrik_Ameshoff" id="wx20">Jan Hendrik Ameshoff</a>
<p id="wx21">, papierfabrikant</p>
</li>

<li id="wx22"><a href="/wnl/Petrus_Johannes_Ameshoff" class="new" title="Petrus Johannes Ameshoff" wx:linktype="unknown" wx:pagename="Petrus_Johannes_Ameshoff" id="wx23">Petrus Johannes Ameshoff</a>
<p id="wx24">(1788-1854), schrijver en zakenman</p>
</li>
</ul>

<wx:template id="wx_t1" pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_A" page_id="1279685"/>
<div class="UitklapFrame" style="clear:both; margin:1em auto -0.5em auto; padding:2px;" id="wx25">
<div class="UitklapHead" style="background-color: #ddeef8; color:black; text-align:center;" id="wx26">
<div style="padding-left:4em; padding-bottom:2px;" id="wx27"><a href="/wnl/Nederland%27s_Patriciaat" title="Nederland's Patriciaat" wx:linktype="known" wx:pagename="Nederland's_Patriciaat" wx:page_id="250045" id="wx28">Nederlandse Patriciërsgeslachten beginnende met A</a></div>
</div>

<div class="UitklapContent" style="margin-bottom:-2px;" id="wx29">
<div style="font-size:90%; text-align:center; padding:0 5px;" id="wx30">
<p id="wx31"><small id="wx32">Geslachten die tot het <a href="/wnl/Patriciaat" title="Patriciaat" wx:linktype="known" wx:pagename="Patriciaat" wx:page_id="508116" id="wx33">Patriciaat</a> van het <a href="/wnl/Koninkrijk_der_Nederlanden" title="Koninkrijk der Nederlanden" wx:linktype="known" wx:pagename="Koninkrijk_der_Nederlanden" wx:page_id="21636" id="wx34">Koninkrijk der Nederlanden</a> behoren of hebben behoord. Lijst volgens opgave van het <a href="/wnl/Centraal_Bureau_voor_Genealogie" title="Centraal Bureau voor Genealogie" wx:linktype="known" wx:pagename="Centraal_Bureau_voor_Genealogie" wx:page_id="287210" id="wx35">Centraal Bureau voor Genealogie</a>.</small></p>

<p id="wx36"><a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_A" title="Sjabloon:Navigatie Nederland's Patriciaat A" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_A" wx:page_id="1279685" id="wx37">A</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_B" title="Sjabloon:Navigatie Nederland's Patriciaat B" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_B" wx:page_id="1279075" id="wx38">B</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_C" title="Sjabloon:Navigatie Nederland's Patriciaat C" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_C" wx:page_id="1281488" id="wx39">C</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_D" title="Sjabloon:Navigatie Nederland's Patriciaat D" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_D" wx:page_id="1285424" id="wx40">D</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_E" title="Sjabloon:Navigatie Nederland's Patriciaat E" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_E" wx:page_id="1285903" id="wx41">E</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_F" title="Sjabloon:Navigatie Nederland's Patriciaat F" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_F" wx:page_id="1281874" id="wx42">F</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_G" title="Sjabloon:Navigatie Nederland's Patriciaat G" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_G" wx:page_id="1285952" id="wx43">G</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_H" title="Sjabloon:Navigatie Nederland's Patriciaat H" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_H" wx:page_id="1281091" id="wx44">H</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_I" title="Sjabloon:Navigatie Nederland's Patriciaat I" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_I" wx:page_id="1283986" id="wx45">I</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_J" title="Sjabloon:Navigatie Nederland's Patriciaat J" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_J" wx:page_id="1283374" id="wx46">J</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_K" title="Sjabloon:Navigatie Nederland's Patriciaat K" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_K" wx:page_id="1285960" id="wx47">K</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_L" title="Sjabloon:Navigatie Nederland's Patriciaat L" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_L" wx:page_id="1282912" id="wx48">L</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_M" title="Sjabloon:Navigatie Nederland's Patriciaat M" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_M" wx:page_id="1285974" id="wx49">M</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_N" title="Sjabloon:Navigatie Nederland's Patriciaat N" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_N" wx:page_id="1283559" id="wx50">N</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_O" title="Sjabloon:Navigatie Nederland's Patriciaat O" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_O" wx:page_id="1279789" id="wx51">O</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_P" title="Sjabloon:Navigatie Nederland's Patriciaat P" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_P" wx:page_id="1280977" id="wx52">P</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_Q" title="Sjabloon:Navigatie Nederland's Patriciaat Q" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_Q" wx:page_id="1281168" id="wx53">Q</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_R" title="Sjabloon:Navigatie Nederland's Patriciaat R" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_R" wx:page_id="1284559" id="wx54">R</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_S" title="Sjabloon:Navigatie Nederland's Patriciaat S" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_S" wx:page_id="1284491" id="wx55">S</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_T" title="Sjabloon:Navigatie Nederland's Patriciaat T" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_T" wx:page_id="1282184" id="wx56">T</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_U" title="Sjabloon:Navigatie Nederland's Patriciaat U" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_U" wx:page_id="1281866" id="wx57">U</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_V" title="Sjabloon:Navigatie Nederland's Patriciaat V" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_V" wx:page_id="1287949" id="wx58">V</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_W" title="Sjabloon:Navigatie Nederland's Patriciaat W" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_W" wx:page_id="1287956" id="wx59">W</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_Y" title="Sjabloon:Navigatie Nederland's Patriciaat Y" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_Y" wx:page_id="1283539" id="wx60">Y</a> <a href="/wnl/Sjabloon:Navigatie_Nederland%27s_Patriciaat_Z" title="Sjabloon:Navigatie Nederland's Patriciaat Z" wx:linktype="known" wx:pagename="Sjabloon:Navigatie_Nederland's_Patriciaat_Z" wx:page_id="1281261" id="wx61">Z</a></p>

<p id="wx62"><a href="/wnl/Van_der_Aa" title="Van der Aa" wx:linktype="known" wx:pagename="Van_der_Aa" wx:page_id="508097" id="wx63">Van der Aa</a> • <a href="/wnl/Aalbersberg%2C_Aalbertsberg" class="new" title="Aalbersberg, Aalbertsberg" wx:linktype="unknown" wx:pagename="Aalbersberg,_Aalbertsberg" id="wx64">Aalbersberg, Aalbertsberg</a> • <a href="/wnl/Abbing" class="new" title="Abbing" wx:linktype="unknown" wx:pagename="Abbing" id="wx65">Abbing</a> • <a href="/wnl/Roscam_Abbing" title="Roscam Abbing" wx:linktype="known" wx:pagename="Roscam_Abbing" wx:page_id="1279726" id="wx66">Roscam Abbing</a> • <a href="/wnl/Abeleven" class="new" title="Abeleven" wx:linktype="unknown" wx:pagename="Abeleven" id="wx67">Abeleven</a> • <a href="/wnl/Aberson" class="new" title="Aberson" wx:linktype="unknown" wx:pagename="Aberson" id="wx68">Aberson</a> • <a href="/wnl/Colson_Aberson" class="new" title="Colson Aberson" wx:linktype="unknown" wx:pagename="Colson_Aberson" id="wx69">Colson Aberson</a> • <a href="/wnl/Van_der_Hardt_Aberson" class="new" title="Van der Hardt Aberson" wx:linktype="unknown" wx:pagename="Van_der_Hardt_Aberson" id="wx70">van der Hardt Aberson</a> • <a href="/wnl/Wigeri_Aberson" class="new" title="Wigeri Aberson" wx:linktype="unknown" wx:pagename="Wigeri_Aberson" id="wx71">Wigeri Aberson</a> • <a href="/wnl/D%27Abo" class="new" title="D'Abo" wx:linktype="unknown" wx:pagename="D'Abo" id="wx72">d'Abo</a> • <a href="/wnl/Acquoy" title="Acquoy" wx:linktype="known" wx:pagename="Acquoy" wx:page_id="105304" id="wx73">Acquoy</a> • <a href="/wnl/Adema" title="Adema" wx:linktype="known" wx:pagename="Adema" wx:page_id="1291148" id="wx74">Adema</a> • <a href="/wnl/Hora_Adema" class="new" title="Hora Adema" wx:linktype="unknown" wx:pagename="Hora_Adema" id="wx75">Hora Adema</a> • <a href="/wnl/Adriani" class="new" title="Adriani" wx:linktype="unknown" wx:pagename="Adriani" id="wx76">Adriani</a> • <a href="/wnl/Van_der_Tuuk_Adriani" class="new" title="Van der Tuuk Adriani" wx:linktype="unknown" wx:pagename="Van_der_Tuuk_Adriani" id="wx77">van der Tuuk Adriani</a> • <a href="/wnl/Advocaat" title="Advocaat" wx:linktype="known" wx:pagename="Advocaat" wx:page_id="10997" id="wx78">Advocaat</a> • <a href="/wnl/D%27Ailly" class="new" title="D'Ailly" wx:linktype="unknown" wx:pagename="D'Ailly" id="wx79">d'Ailly</a> • <a href="/wnl/Van_Akerlaken" class="new" title="Van Akerlaken" wx:linktype="unknown" wx:pagename="Van_Akerlaken" id="wx80">Van Akerlaken</a> • <a href="/wnl/Albarda" title="Albarda" wx:linktype="known" wx:pagename="Albarda" wx:page_id="365748" id="wx81">Albarda</a> • <a href="/wnl/Alberdingk" class="new" title="Alberdingk" wx:linktype="unknown" wx:pagename="Alberdingk" id="wx82">Alberdingk</a> • <a href="/wnl/Aberdingk_Thijm" class="new" title="Aberdingk Thijm" wx:linktype="unknown" wx:pagename="Aberdingk_Thijm" id="wx83">Aberdingk Thijm</a> • <a href="/wnl/Van_Alderwerelt" class="new" title="Van Alderwerelt" wx:linktype="unknown" wx:pagename="Van_Alderwerelt" id="wx84">van Alderwerelt</a> • <a href="/wnl/Van_Alderwerelt_van_Rosenburgh" class="new" title="Van Alderwerelt van Rosenburgh" wx:linktype="unknown" wx:pagename="Van_Alderwerelt_van_Rosenburgh" id="wx85">van Alderwerelt van Rosenburgh</a> • <a href="/wnl/De_Roo_van_Alderwerelt" title="De Roo van Alderwerelt" wx:linktype="known" wx:pagename="De_Roo_van_Alderwerelt" wx:page_id="1296676" id="wx86">de Roo van Alderwerelt</a> • <a href="/wnl/Van_Alkemade" class="new" title="Van Alkemade" wx:linktype="unknown" wx:pagename="Van_Alkemade" id="wx87">Van Alkemade</a> • <a href="/wnl/Van_Rijn_van_Alphen" class="new" title="Van Rijn van Alphen" wx:linktype="unknown" wx:pagename="Van_Rijn_van_Alphen" id="wx88">van Rijn van Alphen</a> • <a href="/wnl/Van_Alphen_%28Etten%29" class="new" title="Van Alphen (Etten)" wx:linktype="unknown" wx:pagename="Van_Alphen_(Etten)" id="wx89">Van Alphen (Etten)</a> • <a href="/wnl/Pascal_van_Alphen" class="new" title="Pascal van Alphen" wx:linktype="unknown" wx:pagename="Pascal_van_Alphen" id="wx90">Pascal van Alphen</a> • <a href="/wnl/Van_Alphen_%28Keulen%29" class="new" title="Van Alphen (Keulen)" wx:linktype="unknown" wx:pagename="Van_Alphen_(Keulen)" id="wx91">van Alphen (Keulen)</a> • <a href="/wnl/Van_Alphen_%28Rotterdam%29" class="new" title="Van Alphen (Rotterdam)" wx:linktype="unknown" wx:pagename="Van_Alphen_(Rotterdam)" id="wx92">van Alphen (Rotterdam)</a> • <a href="/wnl/Alpherts" class="new" title="Alpherts" wx:linktype="unknown" wx:pagename="Alpherts" id="wx93">Alpherts</a> • <a href="/wnl/Van_Altena_Regteren" class="new" title="Van Altena Regteren" wx:linktype="unknown" wx:pagename="Van_Altena_Regteren" id="wx94">van Altena Regteren</a> • <a href="/wnl/Altes" class="new" title="Altes" wx:linktype="unknown" wx:pagename="Altes" id="wx95">Altes</a> • <a href="/wnl/Korthals_Altes" title="Korthals Altes" wx:linktype="known" wx:pagename="Korthals_Altes" wx:page_id="1278702" id="wx96">Korthals Altes</a> • <a href="/wnl/Meursing_Korthals_Altes" class="new" title="Meursing Korthals Altes" wx:linktype="unknown" wx:pagename="Meursing_Korthals_Altes" id="wx97">Meursing Korthals Altes</a> † • <a href="/wnl/Ament" class="new" title="Ament" wx:linktype="unknown" wx:pagename="Ament" id="wx98">Ament</a> • <a href="/wnl/Ameshoff" title="Ameshoff" wx:linktype="self" wx:pagename="Ameshoff" wx:page_id="1303873" id="wx99">Ameshoff</a> • <a href="/wnl/Ancher" class="new" title="Ancher" wx:linktype="unknown" wx:pagename="Ancher" id="wx100">Ancher</a> • <a href="/wnl/Brouwer_Ancher" class="new" title="Brouwer Ancher" wx:linktype="unknown" wx:pagename="Brouwer_Ancher" id="wx101">Brouwer Ancher</a> • <a href="/wnl/Van_Andel" class="new" title="Van Andel" wx:linktype="unknown" wx:pagename="Van_Andel" id="wx102">van Andel</a> • <a href="/wnl/Andrau" class="new" title="Andrau" wx:linktype="unknown" wx:pagename="Andrau" id="wx103">Andrau</a> • <a href="/wnl/Andr%C3%A9_de_la_Porte" title="André de la Porte" wx:linktype="known" wx:pagename="André_de_la_Porte" wx:page_id="1303968" id="wx104">André de la Porte</a> • <a href="/wnl/Andreae_%28F%C3%BCrstenwalde%29" class="new" title="Andreae (Fürstenwalde)" wx:linktype="unknown" wx:pagename="Andreae_(Fürstenwalde)" id="wx105">Andreae (Fürstenwalde)</a> • <a href="/wnl/Andreae_%28Hitzum%29" class="new" title="Andreae (Hitzum)" wx:linktype="unknown" wx:pagename="Andreae_(Hitzum)" id="wx106">Andreae (Hitzum)</a> • <a href="/wnl/Beucker_Andreae" class="new" title="Beucker Andreae" wx:linktype="unknown" wx:pagename="Beucker_Andreae" id="wx107">Beucker Andreae</a> • <a href="/wnl/Van_Bothnia_Andreae" class="new" title="Van Bothnia Andreae" wx:linktype="unknown" wx:pagename="Van_Bothnia_Andreae" id="wx108">van Bothnia Andreae</a> • <a href="/wnl/Fockema_Andreae" title="Fockema Andreae" wx:linktype="known" wx:pagename="Fockema_Andreae" wx:page_id="1279699" id="wx109">Fockema Andreae</a> • <a href="/wnl/Nauta_Andreae" class="new" title="Nauta Andreae" wx:linktype="unknown" wx:pagename="Nauta_Andreae" id="wx110">Nauta Andreae</a> • <a href="/wnl/Van_Appeltere" class="new" title="Van Appeltere" wx:linktype="unknown" wx:pagename="Van_Appeltere" id="wx111">Van Appeltere</a> • <a href="/wnl/D%27Aquin" class="new" title="D'Aquin" wx:linktype="unknown" wx:pagename="D'Aquin" id="wx112">d'Aquin</a> • <a href="/wnl/Van_Arkel" class="new" title="Van Arkel" wx:linktype="unknown" wx:pagename="Van_Arkel" id="wx113">van Arkel</a> • <a href="/wnl/Arntz" class="new" title="Arntz" wx:linktype="unknown" wx:pagename="Arntz" id="wx114">Arntz</a> • <a href="/wnl/Ratering_Arntz" class="new" title="Ratering Arntz" wx:linktype="unknown" wx:pagename="Ratering_Arntz" id="wx115">Ratering Arntz</a> • <a href="/wnl/Arntzenius" title="Arntzenius" wx:linktype="known" wx:pagename="Arntzenius" wx:page_id="1303846" id="wx116">Arntzenius</a> • <a href="/wnl/Arri%C3%ABns" class="new" title="Arriëns" wx:linktype="unknown" wx:pagename="Arriëns" id="wx117">Arriëns</a> • <a href="/wnl/Lincklaen_Arri%C3%ABns" class="new" title="Lincklaen Arriëns" wx:linktype="unknown" wx:pagename="Lincklaen_Arriëns" id="wx118">Lincklaen Arriëns</a> • <a href="/wnl/Asser_%28geslacht%29" title="Asser (geslacht)" wx:linktype="known" wx:pagename="Asser_(geslacht)" wx:page_id="1303944" id="wx119">Asser</a> • <a href="/wnl/Nijhoff_Asser" class="new" title="Nijhoff Asser" wx:linktype="unknown" wx:pagename="Nijhoff_Asser" id="wx120">Nijhoff Asser</a> • <a href="/wnl/D%27Aumerie" class="new" title="D'Aumerie" wx:linktype="unknown" wx:pagename="D'Aumerie" id="wx121">d'Aumerie</a></p>
</div>
</div>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Ameshoff" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx122">Categorieën</a>: <span dir="ltr" id="wx123"><a href="/wnl/Categorie:Nederlands_patrici%C3%ABrsgeslacht" title="Categorie:Nederlands patriciërsgeslacht" wx:linktype="known" wx:pagename="Categorie:Nederlands_patriciërsgeslacht" wx:page_id="1278681" id="wx124">Nederlands patriciërsgeslacht</a></span> | <span dir="ltr" id="wx125"><a href="/wnl/Categorie:Nederlandse_familie" title="Categorie:Nederlandse familie" wx:linktype="known" wx:pagename="Categorie:Nederlandse_familie" wx:page_id="402036" id="wx126">Nederlandse familie</a></span> | <span dir="ltr" id="wx127"><a href="/wnl/Categorie:Achternaam" title="Categorie:Achternaam" wx:linktype="known" wx:pagename="Categorie:Achternaam" wx:page_id="69517" id="wx128">Achternaam</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
